<?xml version="1.0"?>
<doc>
<assembly>
<name>
WindowsApplication1
</name>
</assembly>
<members>
<member name="P:WindowsApplication1.My.Resources.Resources.ResourceManager">
	<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member><member name="P:WindowsApplication1.My.Resources.Resources.Culture">
	<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member><member name="T:WindowsApplication1.My.Resources.Resources">
	<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member><member name="T:WindowsApplication1.parkingDataSet1.loginDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.parkingDataSet1.VehicleDetailsDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.parkingDataSet1.vehiclelogDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.parkingDataSet1.loginRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.parkingDataSet1.VehicleDetailsRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.parkingDataSet1.vehiclelogRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.parkingDataSet1.loginRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.parkingDataSet1.VehicleDetailsRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.parkingDataSet1.vehiclelogRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.parkingDataSet1">
	<summary>
Represents a strongly typed in-memory cache of data.
</summary>
</member><member name="T:WindowsApplication1.parkingDataSet1TableAdapters.loginTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.parkingDataSet1TableAdapters.VehicleDetailsTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.parkingDataSet1TableAdapters.vehiclelogTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.parkingDataSet.loginDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.parkingDataSet.VehicleDetailsDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.parkingDataSet.vehiclelogDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.parkingDataSet.loginRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.parkingDataSet.VehicleDetailsRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.parkingDataSet.vehiclelogRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.parkingDataSet.loginRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.parkingDataSet.VehicleDetailsRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.parkingDataSet.vehiclelogRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.parkingDataSet">
	<summary>
Represents a strongly typed in-memory cache of data.
</summary>
</member><member name="T:WindowsApplication1.parkingDataSetTableAdapters.loginTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.parkingDataSetTableAdapters.VehicleDetailsTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.parkingDataSetTableAdapters.vehiclelogTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
</members>
</doc>